Subject: Apology for my absence.
From: Mayur Jasoda <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Tue, 18 Mar 2014 15:05:30 +0530 (IST)

Dear Ma'am,

     I am really sorry for what happen yesterday and for not reporting to office. I want to recover my absent made on 17/03/2004 tomorrow which date I am having my week-off i.e. 19/03/2014. If you allow me to do that, I will be very thankful of you. Please allow me a chance to show my presence in office, i will make sure that I am not taking unneccesarry offs in future.
     Please do the needful, Thanks!

Mayur Jasoda
PKR Agent.